### Property

# Handy Deck:hhomogeneous

since: 1.0

#### Declaration

    property hhomogeneous: gboolean [ read, write ]

#### Description [src]

Horizontally homogeneous sizing.

Type: | `gboolean`
Available since: | 1.0

Default value | TRUE
Getter method | `hdy_deck_get_homogeneous`
Setter method | `hdy_deck_set_homogeneous`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no